
.loginForm {
  position: fixed;
  top: 5em;
  left: 10em;
}

.quote {
  position: fixed;
  width: 10em;
  top: 5em;
  left: 55em;
  right: 10em;
  background-color: rgba(255,255,255,0.3);
  padding-bottom: 1em;
  color: white;
  padding: 15px;
}

.loginBody {
  background-image: url("../../../assets/img/login-background.jpg");
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
}

.lightBgColourRed{

background-color: rgba(255,65,78,0.3);
padding-bottom: 1em;

}

.whiteText{
  color:white;
}



.thisButton{

  width:60%;
}

.skipUnderlineInGeneral{
  text-decoration: none;
}



md-spinner{
  height:35px;
  width:35px;
}

.formWidth{
  width:18em;
}
